Subject: bug#16400: 24.3.50; [PATCH] Add menu entry for Global Auto Revert mode

From: Matthias Meulien <[email-masked]>
Date: Mon, 13 Jan 2014 15:57:33 +0100

I am usually working with fifty to hundred open files at the same time in
Emacs. Not more, at least on a regular basis.

I experienced crash (Windows only) from time to time (one per month ?) but
my feeling was that they were related to `flymake-mode' (I use it for CSS,
Python and Javascript) in relation with `semantic'. Never thought it was
related to `global-revert-mode'.

I have read that the time stamp check was aborted when the user actually
use Emacs and the documentation of autorevert.el says: "You should never
even notice that this package is active". My experience and feeling is that
the documentation is right.

Note that I also turn Auto Revert Tail Mode on log files (based on their
extensions) and I am not aware of any problem with that.
-- 
Matthias